/* -------------------------------------------- */
/* !less ---------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* !reset ---------------------- */
/* -------------------------------------------- */
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
ol,
form {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
a,
a:hover {
  text-decoration: none;
}
/* -------------------------------------------- */
/* !layout ---------------------- */
/* -------------------------------------------- */
body {
  background: #1e1e1e;
  padding: 0px;
}
.outer {
  width: 100%;
}
.inner {
  margin: 0 auto;
  padding: 0 5%;
  max-width: 1140px;
}
@media only screen and (min-width: 1140px) {
  .inner {
    padding: 0 !important;
  }
}
.last {
  margin-right: 0px !important;
}
.clear {
  clear: both;
}
/* -------------------------------------------- */
/* !typography ---------------------- */
/* -------------------------------------------- */
body {
  font-family: "Lato", "Lucida Grande", sans-serif;
  font-weight: 400;
  font-size: 16px;
}
p,
a,
ul li,
ol li,
#gforms_confirmation_message,
input,
textarea,
select,
.validation_message,
.validation_error {
  font-family: "Lato", "Lucida Grande", sans-serif;
  font-size: 17px;
  font-size: 1.0625rem;
  color: #1e1e1e;
  line-height: 1.294117647;
  font-weight: normal;
}
p {
  margin: 0 0 10px;
}
a {
  color: blue;
}
h1 {
  font-size: 26px;
  font-size: 1.625rem;
  color: #000;
  line-height: 1.2;
  font-weight: 700;
  margin: 0 0 10px;
}
h2 {
  font-size: 24px;
  font-size: 1.5rem;
  color: #000;
  line-height: 1.2;
  font-weight: 700;
  margin: 0 0 10px;
}
h3 {
  font-size: 22px;
  font-size: 1.375rem;
  color: #000;
  line-height: 1.2;
  font-weight: 700;
  margin: 0 0 10px;
}
h4 {
  font-size: 20px;
  font-size: 1.25rem;
  color: #000;
  line-height: 1.2;
  font-weight: 700;
  margin: 0 0 10px;
}
h5 {
  font-size: 18px;
  font-size: 1.125rem;
  color: #000;
  line-height: 1.2;
  font-weight: 700;
  margin: 0 0 10px;
}
h6 {
  font-size: 16px;
  font-size: 1rem;
  color: #000;
  line-height: 1.2;
  font-weight: 700;
  margin: 0 0 10px;
}
.content ul {
  margin: 0 0 10px;
}
.content ul li {
  list-style: disc;
  margin: 0 0 0 15px;
}
.content ol {
  margin: 0 0 10px;
}
.content ol li {
  list-style: decimal;
  margin: 0 0 0 15px;
}
.fade-over {
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  -ms-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
.fade-over:hover {
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;
}
/* -------------------------------------------- */
/* !gravity forms ---------------------- */
/* -------------------------------------------- */
.gform_wrapper ul li {
  list-style: none;
  margin: 0px;
  position: relative;
}
.gform_wrapper ul li input,
.gform_wrapper ul li textarea {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #ddd;
  width: 96%;
  background: #2e2e2e;
  border: 1px solid #2e2e2e;
  font-style: italic;
  font-weight: 300;
  color: #c8c8c8;
  font-size: 14px;
  font-size: 0.875rem;
  padding: 7px 2%;
  -webkit-box-shadow: inset 1px 1px 3px #242424, inset -1px -1px 3px #242424;
  -moz-box-shadow: inset 1px 1px 3px #242424, inset -1px -1px 3px #242424;
  box-shadow: inset 1px 1px 3px #242424, inset -1px -1px 3px #242424;
}
.gform_wrapper ul li select {
  width: 100%;
}
.gform_wrapper ul li textarea {
  resize: none;
  height: 80px;
}
.gform_wrapper .gfield_error {
  position: relative;
}
.gform_wrapper .gfield_error input {
  border: 1px solid red;
}
.gform_wrapper .gform_button {
  margin: 10px 0 0;
  display: block;
  border: 2px solid #74dae1;
  font-size: 19px;
  font-size: 1.1875rem;
  text-transform: uppercase;
  color: #070707;
  background-color: #1ee2fe;
  background-image: -webkit-linear-gradient(top, #1ee2fe, #01ceec);
  background-image: -moz-linear-gradient(top, #1ee2fe, #01ceec);
  background-image: -o-linear-gradient(top, #1ee2fe, #01ceec);
  background-image: -ms-linear-gradient(top, #1ee2fe, #01ceec);
  background-image: linear-gradient(top, #1ee2fe, #01ceec);
  padding: 8px 12px;
  font-family: "Lexia";
  font-weight: 700;
  font-style: italic;
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  transition: linear 0.2s opacity;
}
.gform_wrapper .gform_button:hover {
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.8;
}
.gform_wrapper .validation_message {
  display: none;
}
.gform_wrapper .validation_error {
  display: none;
}
.gform_wrapper .gfield_label {
  display: none;
}
span.customStyleSelectBox {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 0 0 10px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
  width: 100% !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #ddd;
  width: 96%;
  background: #2e2e2e;
  border: 1px solid #2e2e2e;
  font-style: italic;
  font-weight: 300;
  color: #c8c8c8;
  font-size: 14px;
  font-size: 0.875rem;
  padding: 5px 0;
  -webkit-box-shadow: inset 1px 1px 3px #242424, inset -1px -1px 3px #242424;
  -moz-box-shadow: inset 1px 1px 3px #242424, inset -1px -1px 3px #242424;
  box-shadow: inset 1px 1px 3px #242424, inset -1px -1px 3px #242424;
}
.customStyleSelectBoxInner {
  background: url('../img/select.png') no-repeat center right;
  padding: 4px 6px;
  width: 100% !important;
}
@-moz-document url-prefix() {
  span.customStyleSelectBox {
    padding: 0 12px 0 0px;
    width: 100%;
  }
}
/* -------------------------------------------- */
/* !modal ---------------------- */
/* -------------------------------------------- */
.modal .modal-inner {
  padding: 20px;
}
/* -------------------------------------------- */
/* !carousel ---------------------- */
/* -------------------------------------------- */
.carousel {
  margin: 0;
}
.carousel .carousel-control {
  background: #aaa;
  border: none;
  height: 30px;
  width: 30px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 30px;
  top: 50%;
}
@media only screen and (max-width: 767px) {
  .carousel .carousel-control {
    display: none;
  }
}
.carousel .carousel-indicators {
  position: absolute;
  bottom: 20px;
  left: 49%;
  z-index: 1;
  margin: 0 auto;
}
.carousel .carousel-indicators li {
  width: 16px;
  height: 16px;
  background: url('../img/sprite.png') -150px -100px;
  float: left;
  margin: 0 0 0 10px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  cursor: pointer;
}
.carousel .carousel-indicators li.active {
  background: url('../img/sprite.png') -200px -100px;
}
.carousel .carousel-indicators li:first-child {
  margin: 0;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
/* -------------------------------------------- */
/* !nav-small ---------------------- */
/* -------------------------------------------- */
.nav-small {
  display: none;
  position: fixed;
  top: 84px;
  width: 100%;
  z-index: 1000;
  background: #000;
  background: rgba(0, 0, 0, 0.7);
}
.nav-small ul li {
  border-bottom: 1px solid #333;
  cursor: pointer;
  position: relative;
}
.nav-small ul li a {
  display: block;
  padding: 12px 5%;
  color: #fff;
}
.nav-small ul li i {
  position: absolute;
  right: 5%;
  top: 12px;
  color: #fff;
}
/* -------------------------------------------- */
/* !header ---------------------- */
/* -------------------------------------------- */
.header-outer {
  background: #000;
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  z-index: 1000;
  height: 84px;
}
.header-outer .header .header-logo {
  float: left;
  width: 310px;
  height: 24px;
  background: url('../img/sprite.png') -50px 0px;
  margin: 30px 0 0;
}
@media only screen and (max-width: 1110px) {
  .header-outer .header .header-logo {
    width: 230px;
    height: 19px;
    background: url('../img/sprite.png') -50px -50px;
    margin: 34px 0 0;
  }
}
.header-outer .header .header-nav {
  float: right;
  margin: 0 15px 0 0;
}
@media only screen and (max-width: 1040px) {
  .header-outer .header .header-nav {
    display: none;
  }
}
.header-outer .header .header-nav ul li {
  float: left;
  position: relative;
  -webkit-transition: linear 0.2s background;
  -moz-transition: linear 0.2s background;
  -o-transition: linear 0.2s background;
  -ms-transition: linear 0.2s background;
  transition: linear 0.2s background;
}
.header-outer .header .header-nav ul li a {
  display: block;
  color: #fff;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 0;
  line-height: 16px;
  padding: 5px 15px;
  margin: 29px 0px;
  font-size: 16px;
  background: -webkit-linear-gradient(#ffffff, #333333);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.header-outer .header .header-nav ul li:hover,
.header-outer .header .header-nav ul li.active {
  background: #4d4d4d;
  background: rgba(77, 77, 77, 0.3);
}
.header-outer .header .header-facebook {
  padding: 22px 0;
  float: right;
}
@media only screen and (max-width: 380px) {
  .header-outer .header .header-facebook {
    display: none;
  }
}
.header-outer .header .header-facebook a {
  display: block;
  width: 38px;
  height: 38px;
  background: url('../img/sprite.png') 0px 0px;
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  transition: linear 0.2s opacity;
}
.header-outer .header .header-facebook a:hover {
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;
}
.header-outer .header .header-nav-small {
  display: none;
  float: right;
  padding: 25px 0 0 10px;
  cursor: pointer;
}
@media only screen and (max-width: 1040px) {
  .header-outer .header .header-nav-small {
    display: block;
  }
}
.header-outer .header .header-nav-small i {
  font-size: 30px;
  font-size: 1.875rem;
  color: #fff;
}
/* -------------------------------------------- */
/* !slideshow ---------------------- */
/* -------------------------------------------- */
.slideshow-outer {
  background: #0a0a0a;
}
.slideshow-outer .slideshow-inner {
  max-width: 2000px;
  margin: 0 auto;
}
@media only screen and (max-width: 1140px) {
  .slideshow-outer .slideshow-inner .item {
    height: 430px;
  }
}
@media only screen and (max-width: 420px) {
  .slideshow-outer .slideshow-inner .item {
    height: 330px;
  }
}
@media only screen and (max-width: 1140px) {
  .slideshow-outer .slideshow-inner .item img {
    display: none;
  }
}
.slideshow-outer .slideshow-inner .item .text {
  position: relative;
  max-width: 1140px;
  margin: 0 auto;
}
.slideshow-outer .slideshow-inner .item .text .box {
  position: absolute;
  top: 221px;
  left: 0%;
}
@media only screen and (max-width: 2000px) {
  .slideshow-outer .slideshow-inner .item .text .box {
    top: 150px !important;
  }
}
@media only screen and (max-width: 1220px) {
  .slideshow-outer .slideshow-inner .item .text .box {
    left: 5%;
  }
}
@media only screen and (max-width: 1140px) {
  .slideshow-outer .slideshow-inner .item .text .box {
    top: 120px !important;
  }
}
.slideshow-outer .slideshow-inner .item .text .box .box-inner p {
  color: #7c7c7c;
  font-size: 49px;
  font-size: 3.0625rem;
  line-height: 1.183673469;
  font-weight: 300;
  font-family: "Lexia";
  font-weight: 400;
}
@media only screen and (max-width: 1600px) {
  .slideshow-outer .slideshow-inner .item .text .box .box-inner p {
    font-size: 39px;
    font-size: 2.4375rem;
  }
}
@media only screen and (max-width: 850px) {
  .slideshow-outer .slideshow-inner .item .text .box .box-inner p {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
.slideshow-outer .slideshow-inner .item .text .box .box-inner p strong {
  color: #00cdeb;
  font-weight: 400;
}
.slideshow-outer .slideshow-inner .item .text .box .box-inner:before {
  position: absolute;
  content: '';
  width: 50px;
  height: 2px;
  background: #00cdeb;
  left: -37px;
  top: -25px;
}
@media only screen and (max-width: 1600px) {
  .slideshow-outer .slideshow-inner .item .text .box .box-inner:before {
    left: -27px;
    top: -15px;
  }
}
@media only screen and (max-width: 850px) {
  .slideshow-outer .slideshow-inner .item .text .box .box-inner:before {
    display: none;
  }
}
.slideshow-outer .slideshow-inner .item .text .box .box-inner:after {
  position: absolute;
  content: '';
  width: 50px;
  height: 2px;
  background: #00cdeb;
  right: -20px;
  bottom: -15px;
}
@media only screen and (max-width: 1600px) {
  .slideshow-outer .slideshow-inner .item .text .box .box-inner:after {
    right: -10px;
    bottom: -5px;
  }
}
@media only screen and (max-width: 850px) {
  .slideshow-outer .slideshow-inner .item .text .box .box-inner:after {
    display: none;
  }
}
.slideshow-outer .slideshow-inner .item .text .box:before {
  position: absolute;
  content: '';
  width: 2px;
  height: 50px;
  background: #00cdeb;
  left: -37px;
  top: -25px;
}
@media only screen and (max-width: 1600px) {
  .slideshow-outer .slideshow-inner .item .text .box:before {
    left: -27px;
    top: -15px;
  }
}
@media only screen and (max-width: 850px) {
  .slideshow-outer .slideshow-inner .item .text .box:before {
    display: none;
  }
}
.slideshow-outer .slideshow-inner .item .text .box:after {
  position: absolute;
  content: '';
  width: 2px;
  height: 50px;
  background: #00cdeb;
  right: -20px;
  bottom: -15px;
}
@media only screen and (max-width: 1600px) {
  .slideshow-outer .slideshow-inner .item .text .box:after {
    right: -10px;
    bottom: -5px;
  }
}
@media only screen and (max-width: 850px) {
  .slideshow-outer .slideshow-inner .item .text .box:after {
    display: none;
  }
}
.slideshow-outer .slideshow-inner .item .text .button {
  position: absolute;
  top: 504px;
  background: url('../img/button.png');
  padding: 7px;
}
@media only screen and (max-width: 2000px) {
  .slideshow-outer .slideshow-inner .item .text .button {
    top: 410px !important;
  }
}
@media only screen and (max-width: 1600px) {
  .slideshow-outer .slideshow-inner .item .text .button {
    top: 350px !important;
  }
}
@media only screen and (max-width: 1220px) {
  .slideshow-outer .slideshow-inner .item .text .button {
    left: 5%;
  }
}
@media only screen and (max-width: 1140px) {
  .slideshow-outer .slideshow-inner .item .text .button {
    top: 320px !important;
  }
}
@media only screen and (max-width: 850px) {
  .slideshow-outer .slideshow-inner .item .text .button {
    top: 250px !important;
  }
}
@media only screen and (max-width: 420px) {
  .slideshow-outer .slideshow-inner .item .text .button {
    top: 230px !important;
  }
}
.slideshow-outer .slideshow-inner .item .text .button a {
  display: block;
  border: 2px solid #e1f1b0;
  font-size: 32px;
  font-size: 2rem;
  text-transform: uppercase;
  color: #070707;
  background-color: #c3f260;
  background-image: -webkit-linear-gradient(top, #c3f260, #a1c94c);
  background-image: -moz-linear-gradient(top, #c3f260, #a1c94c);
  background-image: -o-linear-gradient(top, #c3f260, #a1c94c);
  background-image: -ms-linear-gradient(top, #c3f260, #a1c94c);
  background-image: linear-gradient(top, #c3f260, #a1c94c);
  padding: 8px 12px;
  font-family: "Lexia";
  font-weight: 700;
  font-style: italic;
}
@media only screen and (max-width: 1600px) {
  .slideshow-outer .slideshow-inner .item .text .button a {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
@media only screen and (max-width: 850px) {
  .slideshow-outer .slideshow-inner .item .text .button a {
    font-size: 16px;
    font-size: 1rem;
  }
}
/* -------------------------------------------- */
/* !why-us ---------------------- */
/* -------------------------------------------- */
.why-us-bg {
  background: url('../img/why-us-bg.jpg');
}
.why-us-bg .why-us-outer {
  background: url('../img/why-us-outer.jpg') 50% 50% no-repeat;
  overflow: hidden;
}
@media only screen and (max-width: 1140px) {
  .why-us-bg .why-us-outer {
    background: none;
  }
}
.why-us-bg .why-us-outer .why-us {
  height: 815px;
  padding: 60px 0;
}
@media only screen and (max-width: 1140px) {
  .why-us-bg .why-us-outer .why-us {
    height: auto;
    padding: 30px 0;
  }
}
.why-us-bg .why-us-outer .why-us .title {
  float: left;
  width: 268px;
}
@media only screen and (max-width: 1140px) {
  .why-us-bg .why-us-outer .why-us .title {
    float: none;
    width: 100%;
    margin: 0 0 20px;
  }
}
.why-us-bg .why-us-outer .why-us .title h2 {
  color: #fff;
  font-family: "Lexia", sans-serif;
  font-weight: 700;
  font-size: 50px;
  font-size: 3.125rem;
  text-shadow: -2px 2px 3px #0092a7;
}
@media only screen and (max-width: 767px) {
  .why-us-bg .why-us-outer .why-us .title h2 {
    font-size: 40px;
    font-size: 2.5rem;
  }
}
.why-us-bg .why-us-outer .why-us .why-us-content {
  float: right;
  width: 849px;
}
@media only screen and (max-width: 1140px) {
  .why-us-bg .why-us-outer .why-us .why-us-content {
    float: none;
    width: 100%;
  }
}
.why-us-bg .why-us-outer .why-us .why-us-content .box {
  margin: 35px 0 0;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .img {
  background: url('../img/why-us-img.jpg');
  background-size: cover;
  float: left;
  width: 462px;
  height: 589px;
  position: relative;
}
@media only screen and (max-width: 1140px) {
  .why-us-bg .why-us-outer .why-us .why-us-content .box .img {
    width: 50%;
  }
}
@media only screen and (max-width: 767px) {
  .why-us-bg .why-us-outer .why-us .why-us-content .box .img {
    width: 100%;
    float: none;
    height: auto;
    background: none;
  }
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .img .img-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 17px solid #fff;
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.64;
  pointer-events: none;
}
@media only screen and (max-width: 767px) {
  .why-us-bg .why-us-outer .why-us .why-us-content .box .img .img-inner {
    display: none;
  }
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .img .img-box {
  margin: 125px 45px;
  background: #9fc74a;
  background: rgba(159, 199, 74, 0.7);
  padding: 30px;
  -webkit-box-shadow: 1px 1px 4px rgba(255, 255, 255, 0.5), -1px -1px 4px rgba(255, 255, 255, 0.5);
  -moz-box-shadow: 1px 1px 4px rgba(255, 255, 255, 0.5), -1px -1px 4px rgba(255, 255, 255, 0.5);
  box-shadow: 1px 1px 4px rgba(255, 255, 255, 0.5), -1px -1px 4px rgba(255, 255, 255, 0.5);
}
@media only screen and (max-width: 767px) {
  .why-us-bg .why-us-outer .why-us .why-us-content .box .img .img-box {
    margin: 0;
    padding: 50px;
    background: #9fc74a;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  }
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .img .img-box h3 {
  font-size: 58px;
  font-size: 3.625rem;
  line-height: 1;
  color: #fff;
  font-family: "Lexia", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px #000000;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  margin: 0 0 10px;
}
@media only screen and (max-width: 1140px) {
  .why-us-bg .why-us-outer .why-us .why-us-content .box .img .img-box h3 {
    font-size: 40px;
    font-size: 2.5rem;
  }
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .img .img-box .button {
  display: block;
  border: 2px solid #cbdb99;
  font-size: 17px;
  font-size: 1.0625rem;
  color: #1e1e1e;
  background-color: #c3f260;
  background-image: -webkit-linear-gradient(top, #c3f260, #a1c94c);
  background-image: -moz-linear-gradient(top, #c3f260, #a1c94c);
  background-image: -o-linear-gradient(top, #c3f260, #a1c94c);
  background-image: -ms-linear-gradient(top, #c3f260, #a1c94c);
  background-image: linear-gradient(top, #c3f260, #a1c94c);
  padding: 8px 0;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .img.back {
  display: none;
  background: url('../img/why-us-img-back.jpg');
  background-size: cover;
}
@media only screen and (max-width: 767px) {
  .why-us-bg .why-us-outer .why-us .why-us-content .box .img.back {
    background: #000;
  }
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .img.back .img-back-inner {
  padding: 30px;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .img.back .img-back-inner a {
  float: right;
  color: #808080;
  cursor: pointer;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .img.back .img-back-inner h4 {
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 1.166666667;
  color: #00cdeb;
  font-weight: 400;
  margin: 0 0 20px;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .img.back .img-back-inner p {
  color: #fff;
  margin: 0 0 20px;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .img.back .img-back-inner h6 {
  text-transform: uppercase;
  color: #00cdeb;
  margin: 0 0 15px;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels {
  float: right;
  width: 387px;
  background: #2e2e2e;
}
@media only screen and (max-width: 1140px) {
  .why-us-bg .why-us-outer .why-us .why-us-content .box .panels {
    width: 50%;
  }
}
@media only screen and (max-width: 767px) {
  .why-us-bg .why-us-outer .why-us .why-us-content .box .panels {
    width: 100%;
    float: none;
  }
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .top {
  height: 70px;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .top ul li {
  float: left;
  background: #666666;
  width: 70px;
  height: 70px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 3px solid #525151;
  -webkit-transition: linear 0.2s all;
  -moz-transition: linear 0.2s all;
  -o-transition: linear 0.2s all;
  -ms-transition: linear 0.2s all;
  transition: linear 0.2s all;
  cursor: pointer;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .top ul li a {
  display: block;
  width: 41px;
  height: 35px;
  margin: 13px 12px;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .top ul li a.facebook {
  background: url('../img/sprite.png') -100px -100px;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .top ul li a.email {
  background: url('../img/sprite.png') 0px -100px;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .top ul li a.location {
  background: url('../img/sprite.png') -50px -100px;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .top ul li:hover,
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .top ul li.active {
  background: #00cdeb;
  border: 3px solid #0098ae;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .top .name {
  float: right;
  width: 177px;
  height: 70px;
  text-align: center;
}
@media only screen and (max-width: 1140px) {
  .why-us-bg .why-us-outer .why-us .why-us-content .box .panels .top .name {
    display: none;
  }
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .top .name p {
  line-height: 70px;
  text-transform: uppercase;
  font-size: 30px;
  font-size: 1.875rem;
  color: #00cdeb;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .bottom {
  background-color: #3f3f3f;
  background-image: -webkit-linear-gradient(top, #3f3f3f, #2b2b2b);
  background-image: -moz-linear-gradient(top, #3f3f3f, #2b2b2b);
  background-image: -o-linear-gradient(top, #3f3f3f, #2b2b2b);
  background-image: -ms-linear-gradient(top, #3f3f3f, #2b2b2b);
  background-image: linear-gradient(top, #3f3f3f, #2b2b2b);
  height: 484px;
  padding: 35px 25px 0;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .bottom h3 {
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 1.166666667;
  color: #00cdeb;
  font-weight: 400;
  margin: 0 0 20px;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .bottom h5 {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.75;
  color: #fff;
  font-weight: 300;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .bottom p,
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .bottom label,
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .bottom em,
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .bottom #gforms_confirmation_message {
  font-style: italic;
  color: #c8c8c8;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.375;
  font-weight: 300;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .bottom .why-us-data {
  display: none;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .bottom .active {
  display: block;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .bottom .inset {
  overflow: hidden;
  background: #000;
  margin: 0 0 10px;
  -webkit-box-shadow: inset 1px 1px 3px #242424, inset -1px -1px 3px #242424;
  -moz-box-shadow: inset 1px 1px 3px #242424, inset -1px -1px 3px #242424;
  box-shadow: inset 1px 1px 3px #242424, inset -1px -1px 3px #242424;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .bottom .inset label {
  float: left;
  width: 40%;
  padding: 10px 5%;
  color: #00cdeb;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .bottom .inset p {
  float: right;
  width: 50%;
  padding: 10px 0;
  margin: 0;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .bottom em {
  display: block;
  font-size: 12px;
  font-size: 0.75rem;
  margin: 0 0 30px;
}
.why-us-bg .why-us-outer .why-us .why-us-content .box .panels .bottom a.button {
  display: inline-block;
  border: 2px solid #74dae1;
  font-size: 19px;
  font-size: 1.1875rem;
  text-transform: uppercase;
  color: #070707;
  background-color: #1ee2fe;
  background-image: -webkit-linear-gradient(top, #1ee2fe, #01ceec);
  background-image: -moz-linear-gradient(top, #1ee2fe, #01ceec);
  background-image: -o-linear-gradient(top, #1ee2fe, #01ceec);
  background-image: -ms-linear-gradient(top, #1ee2fe, #01ceec);
  background-image: linear-gradient(top, #1ee2fe, #01ceec);
  padding: 8px 12px;
  font-family: "Lexia";
  font-weight: 700;
  font-style: italic;
}
/* -------------------------------------------- */
/* !transformations ---------------------- */
/* -------------------------------------------- */
.transformations-outer {
  background: #1e1e1e;
}
.transformations-outer .transformations {
  padding: 60px 0;
}
.transformations-outer .transformations h2 {
  color: #fff;
  font-size: 49px;
  font-size: 3.0625rem;
  line-height: 1.183673469;
  font-weight: 300;
  font-family: "Lexia";
  font-weight: 400;
}
@media only screen and (max-width: 767px) {
  .transformations-outer .transformations h2 {
    font-size: 40px;
    font-size: 2.5rem;
  }
}
.transformations-outer .transformations p {
  color: #9fc74a;
}
.transformations-outer .transformations .box {
  margin: 30px 0 0;
  background: #292929;
  padding: 28px;
}
.transformations-outer .transformations .box .box-content {
  possition: relative;
  overflow: scroll;
}
.transformations-outer .transformations .box .box-content ul {
  positition: absolute;
  width: 9999px;
}
.transformations-outer .transformations .box .box-content ul li {
  float: left;
  margin: 0 22px 0 0;
}
.transformations-outer .transformations .box .box-content ul li p {
  color: #c8c8c8;
  font-weight: 300;
  font-style: italic;
  clear: both;
  padding: 5px 0 20px;
}
.transformations-outer .transformations .box .box-content ul li .left {
  width: 134px;
  height: 134px;
  float: left;
}
@media only screen and (max-width: 400px) {
  .transformations-outer .transformations .box .box-content ul li .left {
    width: 100px;
    height: 100px;
  }
}
.transformations-outer .transformations .box .box-content ul li .right {
  width: 134px;
  height: 134px;
  float: right;
}
@media only screen and (max-width: 400px) {
  .transformations-outer .transformations .box .box-content ul li .right {
    width: 100px;
    height: 100px;
  }
}
.transformations-outer .transformations .box .box-content ul li .right.before {
  background: #dff7aa;
  padding: 6px;
  height: 122px;
}
@media only screen and (max-width: 400px) {
  .transformations-outer .transformations .box .box-content ul li .right.before {
    height: 88px;
  }
}
.transformations-outer .transformations .box .box-content ul li .right.before .text {
  text-align: center;
  background-color: #c4f262;
  background-image: -webkit-linear-gradient(top, #c4f262, #a0c84b);
  background-image: -moz-linear-gradient(top, #c4f262, #a0c84b);
  background-image: -o-linear-gradient(top, #c4f262, #a0c84b);
  background-image: -ms-linear-gradient(top, #c4f262, #a0c84b);
  background-image: linear-gradient(top, #c4f262, #a0c84b);
  display: table;
  width: 100%;
  height: 122px;
  font-family: "Lexia", sans-serif;
}
@media only screen and (max-width: 400px) {
  .transformations-outer .transformations .box .box-content ul li .right.before .text {
    height: 88px;
  }
}
.transformations-outer .transformations .box .box-content ul li .right.before .text h4 {
  display: table-cell;
  vertical-align: middle;
  color: #638e06;
  text-transform: uppercase;
}
.transformations-outer .transformations .box .box-content ul li .left.after {
  background: #a5f3fe;
  padding: 6px;
  height: 122px;
}
@media only screen and (max-width: 400px) {
  .transformations-outer .transformations .box .box-content ul li .left.after {
    height: 88px;
  }
}
.transformations-outer .transformations .box .box-content ul li .left.after .text {
  text-align: center;
  background-color: #16e1fe;
  background-image: -webkit-linear-gradient(top, #16e1fe, #01ceec);
  background-image: -moz-linear-gradient(top, #16e1fe, #01ceec);
  background-image: -o-linear-gradient(top, #16e1fe, #01ceec);
  background-image: -ms-linear-gradient(top, #16e1fe, #01ceec);
  background-image: linear-gradient(top, #16e1fe, #01ceec);
  display: table;
  width: 100%;
  height: 122px;
  font-family: "Lexia", sans-serif;
}
@media only screen and (max-width: 400px) {
  .transformations-outer .transformations .box .box-content ul li .left.after .text {
    height: 88px;
  }
}
.transformations-outer .transformations .box .box-content ul li .left.after .text h4 {
  display: table-cell;
  vertical-align: middle;
  color: #007182;
  text-transform: uppercase;
}
.transformations-outer .transformations .box .box-content ul li .left.after .text h4 strong {
  color: #fff;
}
.transformations-outer .transformations .box .box-content ul li .back {
  display: none;
}
::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 0px;
  height: 6px;
  background: #2d2f34;
  border-bottom: 1px solid #404040;
  -webkit-box-shadow: inset 1px 1px 3px #242424, inset -1px -1px 3px #242424;
  -moz-box-shadow: inset 1px 1px 3px #242424, inset -1px -1px 3px #242424;
  box-shadow: inset 1px 1px 1px #000;
}
::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #789d26;
  background-image: -webkit-linear-gradient(top, #789d26, #93ba3e);
  background-image: -moz-linear-gradient(top, #789d26, #93ba3e);
  background-image: -o-linear-gradient(top, #789d26, #93ba3e);
  background-image: -ms-linear-gradient(top, #789d26, #93ba3e);
  background-image: linear-gradient(top, #789d26, #93ba3e);
}
/* -------------------------------------------- */
/* !studio ---------------------- */
/* -------------------------------------------- */
.studio-outer {
  height: 873px;
  overflow: hidden;
}
@media only screen and (max-width: 1140px) {
  .studio-outer {
    height: 600px;
  }
}
.studio-outer .studio-outer-back {
  height: 873px;
  width: 100%;
  position: absolute;
  display: none;
}
@media only screen and (max-width: 1140px) {
  .studio-outer .studio-outer-back {
    height: 600px;
  }
}
.studio-outer .studio {
  position: relative;
}
.studio-outer .studio .box {
  width: 315px;
  background: #fff;
  padding: 30px 25px;
  position: absolute;
  margin: 45px 0 0;
}
@media only screen and (max-width: 767px) {
  .studio-outer .studio .box {
    width: 50%;
  }
}
@media only screen and (max-width: 600px) {
  .studio-outer .studio .box {
    width: 90%;
    padding: 30px 5%;
  }
}
.studio-outer .studio .box h2 {
  color: #00cdeb;
  font-family: "Lexia", sans-serif;
  font-weight: 700;
  font-size: 50px;
  font-size: 3.125rem;
}
@media only screen and (max-width: 767px) {
  .studio-outer .studio .box h2 {
    font-size: 40px;
    font-size: 2.5rem;
  }
}
.studio-outer .studio .box a.button {
  bottom: 25px;
  display: inline-block;
  font-size: 19px;
  font-size: 1.1875rem;
  text-transform: uppercase;
  color: #070707;
  background-color: #16e0fe;
  background-image: -webkit-linear-gradient(top, #16e0fe, #01ceec);
  background-image: -moz-linear-gradient(top, #16e0fe, #01ceec);
  background-image: -o-linear-gradient(top, #16e0fe, #01ceec);
  background-image: -ms-linear-gradient(top, #16e0fe, #01ceec);
  background-image: linear-gradient(top, #16e0fe, #01ceec);
  padding: 8px 12px;
  font-family: "Lexia";
  font-weight: 700;
  font-style: italic;
  border: 7px solid #aff3fc;
  margin: 40px 0 0;
}
@media only screen and (max-width: 420px) {
  .studio-outer .studio .box a.button {
    font-size: 16px;
    font-size: 1rem;
  }
}
.studio-outer .studio .box.back {
  display: none;
}
/* -------------------------------------------- */
/* !special-offer ---------------------- */
/* -------------------------------------------- */
.special-offer-outer {
  background: #1e1e1e;
}
.special-offer-outer .special-offer {
  padding: 65px 0;
}
.special-offer-outer .special-offer .left {
  float: left;
  width: 582px;
}
@media only screen and (max-width: 1140px) {
  .special-offer-outer .special-offer .left {
    width: 100%;
  }
}
.special-offer-outer .special-offer .left h2 {
  color: #9fc74a;
  font-family: "Lexia", sans-serif;
  font-weight: 700;
  font-size: 50px;
  font-size: 3.125rem;
}
@media only screen and (max-width: 767px) {
  .special-offer-outer .special-offer .left h2 {
    font-size: 40px;
    font-size: 2.5rem;
  }
}
.special-offer-outer .special-offer .left h4 {
  color: #fefefe;
  font-family: "Lexia", sans-serif;
  font-weight: 400;
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 1.263157895;
  text-transform: uppercase;
  margin: 0 0 30px;
}
.special-offer-outer .special-offer .left p {
  color: #9fc74a;
}
.special-offer-outer .special-offer .left ul li {
  float: left;
  width: 268px;
  padding: 15px 0;
  background-color: #383838;
  background-image: -webkit-linear-gradient(top, #383838, #1e1e1e);
  background-image: -moz-linear-gradient(top, #383838, #1e1e1e);
  background-image: -o-linear-gradient(top, #383838, #1e1e1e);
  background-image: -ms-linear-gradient(top, #383838, #1e1e1e);
  background-image: linear-gradient(top, #383838, #1e1e1e);
  margin: 0 23px 10px 0;
}
@media only screen and (max-width: 1140px) {
  .special-offer-outer .special-offer .left ul li {
    width: 50%;
    margin: 0 0 20px;
  }
}
@media only screen and (max-width: 570px) {
  .special-offer-outer .special-offer .left ul li {
    width: 100%;
  }
}
.special-offer-outer .special-offer .left ul li label {
  float: left;
  color: #9fc74a;
  width: 50px;
  text-align: center;
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 40px;
}
.special-offer-outer .special-offer .left ul li p {
  color: #cbcbcb;
}
.special-offer-outer .special-offer .right {
  float: right;
  width: 438px;
  background: #9dc24f;
  padding: 30px 23px;
  position: relative;
}
@media only screen and (max-width: 1140px) {
  .special-offer-outer .special-offer .right {
    width: 90%;
    padding: 30px 5%;
    margin: 30px 0 0;
  }
}
.special-offer-outer .special-offer .right h5 {
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 1.166666667;
  font-weight: 400;
}
.special-offer-outer .special-offer .right .gform_button {
  margin: 15px 0 0;
  display: block;
  border: 2px solid #dff3a8;
  font-size: 19px;
  font-size: 1.1875rem;
  text-transform: uppercase;
  color: #070707;
  background-color: #c2f15f;
  background-image: -webkit-linear-gradient(top, #c2f15f, #a1ca4b);
  background-image: -moz-linear-gradient(top, #c2f15f, #a1ca4b);
  background-image: -o-linear-gradient(top, #c2f15f, #a1ca4b);
  background-image: -ms-linear-gradient(top, #c2f15f, #a1ca4b);
  background-image: linear-gradient(top, #c2f15f, #a1ca4b);
  padding: 8px 12px;
  font-family: "Lexia";
  font-weight: 700;
  font-style: italic;
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  transition: linear 0.2s opacity;
}
.special-offer-outer .special-offer .right:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 15px solid #9dc24f;
  top: 25px;
  left: -15px;
}
@media only screen and (max-width: 1140px) {
  .special-offer-outer .special-offer .right:before {
    display: none;
  }
}
/* -------------------------------------------- */
/* !contact ---------------------- */
/* -------------------------------------------- */
.contact-outer {
  background-color: #414141;
  background-image: -webkit-linear-gradient(top, #414141, #2b2b2b);
  background-image: -moz-linear-gradient(top, #414141, #2b2b2b);
  background-image: -o-linear-gradient(top, #414141, #2b2b2b);
  background-image: -ms-linear-gradient(top, #414141, #2b2b2b);
  background-image: linear-gradient(top, #414141, #2b2b2b);
}
.contact-outer .contact {
  padding: 40px 0;
}
@media only screen and (max-width: 930px) {
  .contact-outer .contact {
    padding: 40px 0 10px;
  }
}
.contact-outer .contact .col {
  float: left;
  width: 360px;
  margin: 0 30px 0 0;
}
@media only screen and (max-width: 1140px) {
  .contact-outer .contact .col {
    width: 31.578947368%;
    margin: 0 2.631578947% 0 0;
  }
}
@media only screen and (max-width: 930px) {
  .contact-outer .contact .col {
    width: 100%;
    margin: 0 0 30px;
  }
}
.contact-outer .contact .col h3 {
  color: #00cdeb;
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: 300;
  margin: 0 0 20px;
}
.contact-outer .contact .col textarea {
  height: 150px;
}
.contact-outer .contact .col .inset {
  overflow: hidden;
  background: #2e2e2e;
  margin: 0 0 10px;
  -webkit-box-shadow: inset 1px 1px 3px #242424, inset -1px -1px 3px #242424;
  -moz-box-shadow: inset 1px 1px 3px #242424, inset -1px -1px 3px #242424;
  box-shadow: inset 1px 1px 3px #242424, inset -1px -1px 3px #242424;
}
.contact-outer .contact .col .inset label {
  float: left;
  width: 40%;
  padding: 6px 5% 4px;
  color: #00cdeb;
  font-style: italic;
}
.contact-outer .contact .col .inset p {
  float: right;
  width: 50%;
  padding: 6px 0 4px;
  margin: 0;
  color: #c8c8c8;
  font-style: italic;
  font-size: 16px;
  font-size: 1rem;
}
.contact-outer .contact .col em {
  display: block;
  font-size: 12px;
  font-size: 0.75rem;
  margin: 0 0 30px;
  color: #c8c8c8;
}
.contact-outer .contact .col ul.contact-details li {
  clear: both;
  border-bottom: 1px solid #00cdeb;
  padding: 19px 0;
}
.contact-outer .contact .col ul.contact-details li .icon {
  float: left;
  display: block;
  width: 34px;
  height: 34px;
  margin: 0 20px 0 0;
}
.contact-outer .contact .col ul.contact-details li .icon.location {
  background: url('../img/sprite.png') 0px -150px;
}
.contact-outer .contact .col ul.contact-details li .icon.phone {
  background: url('../img/sprite.png') -50px -150px;
}
.contact-outer .contact .col ul.contact-details li .icon.email {
  background: url('../img/sprite.png') -100px -150px;
}
.contact-outer .contact .col ul.contact-details li .icon.facebook {
  background: url('../img/sprite.png') -150px -150px;
}
.contact-outer .contact .col ul.contact-details li p,
.contact-outer .contact .col ul.contact-details li a {
  overflow: hidden;
  font-style: italic;
  color: #c8c8c8;
}
/* -------------------------------------------- */
/* !map-outer ---------------------- */
/* -------------------------------------------- */
.map-outer,
#map-modal {
  width: 100%;
  height: 350px;
}
/* -------------------------------------------- */
/* !footer ---------------------- */
/* -------------------------------------------- */
.footer-outer {
  background: #000;
}
.footer-outer .footer {
  overflow: hidden;
}
.footer-outer .footer p {
  font-family: "Helvetica", sans-serif;
  font-size: 11px;
  font-size: 0.6875rem;
  line-height: 1.818181818;
  color: #868686;
  margin: 0;
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.5;
}
.footer-outer .footer .footer-logo {
  margin: 30px 0;
  float: left;
  display: block;
  width: 230px;
  height: 19px;
  background: url('../img/sprite.png') -50px -50px;
}
@media only screen and (max-width: 767px) {
  .footer-outer .footer .footer-logo {
    margin: 30px 0 10px;
  }
}
.footer-outer .footer .footer-copyright {
  float: right;
  padding: 30px 0;
  margin: 0 10px 0 0;
}
@media only screen and (max-width: 767px) {
  .footer-outer .footer .footer-copyright {
    width: 100%;
    float: left;
    padding: 10px 0 30px;
    margin: 0;
  }
}
.footer-outer .footer .footer-design {
  float: right;
  padding: 30px 0;
}
@media only screen and (max-width: 767px) {
  .footer-outer .footer .footer-design {
    width: 100%;
    float: left;
    padding: 10px 0 5px;
  }
}
.footer-outer .footer .footer-design p a {
  display: inline-block;
  width: 35px;
  height: 11px;
  background: url('../img/sprite.png') 0px -50px;
  position: relative;
  top: 1px;
  margin: 0 0 0 3px;
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  transition: linear 0.2s opacity;
}
.footer-outer .footer .footer-design p a:hover {
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;
}
